<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2016/XMCDA-3.0.1' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.0.1.xsd'>
<alternativesValues>
	<alternativeValue>
		<alternativeID>p1</alternativeID>
		<values><value><integer>1</integer></value></values>
    </alternativeValue>
	<alternativeValue>
		<alternativeID>p2</alternativeID>
		<values><value><integer>2</integer></value></values>
    </alternativeValue>
	<alternativeValue>
		<alternativeID>p3</alternativeID>
		<values><value><integer>3</integer></value></values>
    </alternativeValue>
</alternativesValues>
</xmcda:XMCDA>
  
